@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/118994323b52ebb93b75d069e9024692669720ee/assets/base/fonts/roboto-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/118994323b52ebb93b75d069e9024692669720ee/assets/base/fonts/roboto-400.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/118994323b52ebb93b75d069e9024692669720ee/assets/base/fonts/roboto-500.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/118994323b52ebb93b75d069e9024692669720ee/assets/base/fonts/roboto-700.woff2') format('woff2');
}
